@font-face {
	font-family: 'Stag-Medium';
	src: url("/wp-content/themes/hqinsurance/font/Stag-Medium.eot");
	src: url("/wp-content/themes/hqinsurance/font/Stag-Medium.eot?#iefix") format("embedded-opentype"), url("/wp-content/themes/hqinsurance/font/Stag-Medium.woff") format("woff"), url("/wp-content/themes/hqinsurance/font/Stag-Medium.ttf") format("truetype"), url("/wp-content/themes/hqinsurance/font/Stag-Medium.svg#Stag-Medium") format("svg");
	font-weight: normal !important;
	font-style: normal !important;
}

@font-face {
	font-family: 'Stag-Light'; /* Note */
	src: url("/wp-content/themes/hqinsurance/font/Stag-Light.eot");
	src: url("/wp-content/themes/hqinsurance/font/Stag-Light.eot?#iefix") format("embedded-opentype"), url("/wp-content/themes/hqinsurance/font/Stag-Light.woff") format("woff"), url("/wp-content/themes/hqinsurance/font/Stag-Light.ttf") format("truetype"), url("/wp-content/themes/hqinsurance/font/Stag-Light.svg#Stag-Light") format("svg");
	font-weight: normal !important;
	font-style: normal !important;
}

div.rightSlogan h1, div.innerSlogan h1, .home-boxes li h2, h1.entry-title, li.page_item.page-item-522.page_item_has_children.current_page_item a, #menu-main-menu li a, #menu-footer-menu li a, a.getQuotebtn, div.column2.fl.cl h3 , .column1.fl .col1-content, div.col1-content p, .request-btn, .request-quote-btn, .expertText {
	font-family: 'Stag-Medium' !important;
}

.home-boxes li p, .disclaimer {
	font-family: 'Stag-Light' !important;
}

.getQuotebtn, .request-btn, .request-quote-btn {
	background: #EA1D38 !important;
	line-height: 140% !important;
	border-radius: 6px !important;
	padding: 6px 6px !important;
	width: 168px !important;
}

.expertText {
	font-size: 24px !important;
	font-weight: normal !important;
}

.disclaimer {
	color: #666 !important;
	font-size: 15px !important;
	line-height: 130% !important;
}

div.innerSlogan h1 {
	padding-top: 0 !important;
	padding-bottom: 0 !important;
	font-size: 26px !important;
	color: #232D62 !important;
}

.footer-pan {
	background: #232D62 !important;
}

div.rightSlogan h1 {
	color: #232D62 !important;
}

.focus-btn-li {
	padding-bottom: 20px !important;
}
.focus-btn {
	font-family: 'Stag-Medium' !important;
	background: #EA1D38 !important;
	color: #fff;
	text-align: center;
	display: block;
	font-size: 20px;
	text-decoration: none;
	margin-bottom: 15px;
	line-height: 140%;
	border-radius: 6px !important;
	padding: 10px 0 !important;
	width: 100%;
}

.focus-btn:hover {
	color:#FAD5DA !important;
}